/***********************************************/
/* Based on template sheet 2col_rightNav.css   */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body
{
	font-family	: Arial,sans-serif;
	background-color: #a00000;
	color		: #000000;
	margin		: 0px;
	padding		: 0px;
}

a	{ color	: #006699;	}
a:link, a:visited	{ text-decoration	: none;	}
a:hover	{ text-decoration	: underline;	}

caption { font-size: 114%; font-weight:bold; color: #ff9933; white-space:nowrap; text-align:left; }
legend  { font-size: 114%; font-weight:bold; color: #ff9933; white-space:nowrap; text-align:left; }
h1	{ font-size: 200%; color: #a00000; margin: 10px 0px 5px 0px; padding: 0px; font-family: Verdana, Arial, sans-serif;	}
h2	{ font-size: 140%; color: #a00000; margin: 10px 0px 5px 0px; padding: 0px;			}
h3	{ font-size: 114%; text-align:left; color: #a00000; margin: 0px; padding: 0px;			}
h4	{ font-size: 100%; color: #333333; margin:  5px 0px 5px 0px; padding: 0px;			}
p	{ font-size: 100%; color: #000000; margin:  5px 0px 5px 0px; padding: 0px;			}

ul		{ list-style-type	: square;	}
ul ul		{ list-style-type	: disc;		}
ul ul ul	{ list-style-type	: none;		}

ol		{ list-style-type	: decimal;	}
ol ol		{ list-style-type	: lower-alpha;	}
ol ol ol	{ list-style-type	: lower-roman;	}

label
{
	font-weight	: bold;
	font-size	: 100%;
	color	: #334d55;
}

th	{	white-space	: nowrap; }

img	{	padding : 10px;	}

/***********************************************/
/* Custom styles                               */
/***********************************************/ 
.footnote
{
  font-weight	: normal;
  font-style	: normal;
  font-size	: 7pt;
  color	: #777777;
  text-decoration	: none;
  text-transform	: none;
}

td.innerdotteddown	{               background-image : url(/images/innerdottedlinedown.gif);	}
td.innerdottedright	{ width : 100%; background-image : url(/images/innerdottedlineright.gif);	}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead
{
	margin		: 0px;
	padding		: 10px 0px 5px 0px;
	background-color: #a00000;
	color		: #eec900;
	border		: 0;
}
#masthead a	{ color	: #eec900;	}
#masthead p	{ color	: #eec900;	}
#masthead label	{ color	: #eec900;	}

#navBar
{
//	float		: right;
	margin		: 0px 0px 0px 80%;
	padding		: 10px;
	text-align	: center;
	background-color: #a00000;
	color		: #eec900;

	min-height	: 600px;
     	height		: auto; !important
     	height		: 600px; 
}

#content
{
	float		: left;
	width		: 80%;
	margin		: 0px;
	padding		: 0px;
	border		: 3px double #eec900;
	background-color: #ccff99;
	color		: #333333;
	border-left	: 0;

	min-height	: 600px;
     	height		: auto; !important
     	height		: 600px; 
}

#footer
{
	clear		: both;
	text-align	: center;
	vertical-align	: middle;
	font-size	: 75%;
	padding		: 10px;
	margin		: 0px;
	color		: #eec900;
	background-color: #a00000;
}
#footer a	{ color	: #eec900;	}
#footer p	{ color	: #eec900;	}


/*************** #pageName styles **************/

#pageName
{
	padding: 0px 0px 0px 10px;
}

#pageName img
{
	float	: right;
	display	: block;
}

#siteLogo
{
	padding: 0px 0px 0px 10px;
}

#siteLogo img
{
	padding: 0px 0px 10px 0px;
}

/************* #globalNav styles **************/

#globalNav
{
	color	: #cccccc;
	padding	: 0px 0px 0px 10px;
	white-space	: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img
{
	padding: 0px 0px 10px 10px;
//	display	: block;
}

#globalNav a
{
	padding		: 5px 0px 5px 0px; 
}


/************* #breadCrumb styles *************/

#breadCrumb
{
	font-size: 80%;
	padding: 0px 0px 0px 10px;
}


/************** .feature styles ***************/

.feature
{
	padding		: 10px;
	font-size	: 80%;
}

.feature img
{
	text-align	: inherit;
	padding	: 0 0 0 0;
	margin	: 0 0 0 0;
}

.feature li	{ padding-bottom: 10px;	}
.feature li li	{ padding-bottom:  0px;	}


/************* #siteInfo styles ***************/

#siteInfo
{
/*
	border	: 1px solid #cccccc;
	color	: #eec900;
	background-color	: #a00000;
	padding	: 15px 0px;
	margin	: 0px;
*/
}

#siteInfo img
{
	padding: 4px 4px 4px 4px;
}


/************* #w3 validity styles ***************/

#w3
{
	vertical-align	: middle;
}